\version "2.16.2"

\include "deutsch.ly"

\header {
  title = "Рыбак"
  composer = "А.Козловский"
  tagline = ""
}

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 258 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  % Пропорции нот и шрифты
  myStaffSize = #20
  #(define fonts
    (make-pango-font-tree "AcademyCTT"
                          "AcademyCTT"
                          "Luxi Mono"
                           (/ myStaffSize 20)))

  #(set-paper-size "my size")
  bottom-margin = #-5
}

common = {
  \key c \major
  \time 2/4
}

voice_one = \transpose c d { \relative c' {
  \common
  \tempo 4 = 70
  \partial 4
  e8 d e4 e8 d e4 d8 c h8. d16 c8 h8 a4
  e'8 d e4 e8 d e4 d8 c h8. d16 c8 h8 a4
  g'8 g g4 g8 a e4 g8 g g4 g8 h, c4
  e8 e8 d4 d8 c d4 c8 c h8. d16 c8 h a4
  \bar ":|"
} }

voice_two = \transpose c d { \relative c' {
  \common
  \partial 4
  c8 h c4 c8 h c4 h8 a gis8. h16 a8 gis8 a4
  c8 h c4 c8 h c4 h8 a gis8. h16 a8 gis8 a4
  d8 d d4 d8 e c4 c8 c d4 d8 h c4
  h8 h8 a4 a8 g a4 a8 a gis8. gis16 a8 gis a4
} }

ltext = \lyricmode {
  На од -- ном бе -- ре -- гу у ко -- стра си -- дит ры -- бак,
  На дру -- гом бе -- ре -- гу смот -- рит зве -- здоч -- ка в_ре -- ку.
  От кос -- тра ни на шаг не от -- хо -- дит ры -- бак,
  Что на том бе -- ре -- гу_- не за -- ме -- тно ры -- ба -- ку.
}

\score {
  <<
    \transpose c d \chords { \germanChords s4 a1:m e2:7 a1.:m e2:7 a2:m g2 c2 g2 c2 d1:m e2:7 a4:m }
    \new Voice = "voice1" \voice_one
    \new Lyrics \lyricsto "voice1" \ltext
    \new Voice = "voice2" \voice_two
  >>
  \midi{}
  \layout{}
}

\markup {
  \column {
    "На одном берегу у костра сидит рыбак,"
    "На другом берегу смотрит звездочка в реку."
    "От костра ни на шаг не отходит рыбак,"
    "Что на том берегу - не заметно рыбаку."
    \vspace #1
    "Закипела вода в почерневшем котелке."
    "За весь день наловил еле-еле на уху."
    "Дремлют птички в лесу, дремлют рыбки в реке,"
    "Лишь не меркнет звезда на другом берегу."
    \vspace #1
    "Погаси, рыбак, костер, хватит на огонь глазеть."
    "Вряд ли кто в эту ночь проплывет твоей рекой."
    "Так кого ж тебе ждать, все на месте сидеть,"
    "Коль на том берегу до звезды подать рукой?"
    \vspace #1
    "Но на одном берегу у костра сидит рыбак,"
    "На другом берегу смотрит звездочка в реку."
    "От костра ни на шаг не отходит рыбак,"
    "Что на том берегу, - не заметно рыбаку."
  }
}
